App-GUI-Notepad

Prerequisites

App-GUI-Notepad declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Dumper0Data-Dumper-2.154108.57
File::Spec0.80PathTools-3.47122.86
Wx0.25Wx-0.9923120.00
perl5.005perl0.00

App-GUI-Notepad declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.47Test-Simple-1.001006128.57
Test::NeedsDisplay0Test-NeedsDisplay-1.07131.43